Loading...
Searching...
No Matches
version_master.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | MSGPACK_VERSION_MAJOR 6
#define | MSGPACK_VERSION_MINOR 1
#define | MSGPACK_VERSION_REVISION 0

## Macro Definition Documentation

## MSGPACK_VERSION_MAJOR

#define MSGPACK_VERSION_MAJOR 6

## MSGPACK_VERSION_MINOR

#define MSGPACK_VERSION_MINOR 1

## MSGPACK_VERSION_REVISION

#define MSGPACK_VERSION_REVISION 0